// Variables
$mini-padding: 8px;
$default-padding: 16px;
$default-margin: 16px;
$breakpoint-desktop: 62em;
$standard-layout-content-default: 792px;
$standard-layout-content-small: 588px;
$header-desktop-height: 198.5px;
$view-switch-height-mobile: 40px;
$dynamic-box-width-desktop: 400px;
$overlap-shadow-light: 0 4px 12px 0 var(--shadow-color);
$small-dsfr-button-width: 32px;
